Skip to content
Permalink
Branch: master
Commits on Jun 7, 2019
  1. fix(publish): yargs is incorrecly parsing --version (#70)

    jpsfs committed Jun 7, 2019
    * fix(publish): yargs is incorrecly parsing --version
    
    * fix(__build-less): Enable less javascript and change deprecated option
    
    * fix(__build-less): Remove deprecated use of 'browsers' option
Commits on Jun 6, 2019
  1. Upgrade dev-tasks dependencies (#68)

    jpsfs authored and francisco-maciel committed Jun 6, 2019
    * Update all dependencies to latest versions
    
    * Avoid upgrading gulp now
    
    * fix(less): less processor now disables javascript by default.
    We have a case where we need to use it, so enabling it here now.
    
    * chore(): bump version
    
    * Update package.json
    
    * Update package.json
You can’t perform that action at this time.